@import url("style.css");

h1{
	display: none;
}
body{
	background-image: url(images/bk.jpg);
}
#wrapper{
	background-image: url(images/main_bk.jpg);
}
#col_right{
	float: left;
	clear: both;
	width: 100% !important;
	padding-top: 85px;

	position: relative;
}
#col_left{
	float: left;
	width: 100% !important;	
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
}
#header{
	height: 318px;
}
#header span{
	background-image: url(images/worker.png) !important;
	background-image: url(images/worker.gif);	
	width: 384px;
	height: 324px;
	right: -90px;
}
#banner{
	display: block;
	background-image: url(images/banner.jpg?abc123);
	background-position: left top;
	background-repeat: no-repeat;
	height: 171px;
	width: 872px;
	position: absolute;
	top: -110px;
	left: 0px;

}
#banner li{
	display: block;
	float: left;
}
#banner li a{
	display: block;
	width: 290px;
	height: 171px;
	text-indent: -9999px;
	overflow: hidden;
}
#cont{
/*	padding-top: 85px;
	position: relative;*/
	padding-top: 0px;
	overflow: visible !important;
}

.module{
	width: 270px;
	margin-right: 20px;
	float: left;

}

.module#module_106{
	width: 290px;
	margin-right: 0px;
}

#footer{
	margin: 0px;
	padding-top: 0px;
}

#footer .col{
	padding-top: 30px;
}

